.mainfooter {
    background-image: url("../images/bg-footer.png"), url("../images/bg-footer-small.jpg");
    background-repeat: no-repeat;
    background-position: bottom center;
    padding: 10px 20px 20px 20px;
    color: #8c8a8a;
    font-family: "Poppins", sans-serif;
	font-size: 14px;
	position: relative;
    z-index: 10000000000000000000000;
	background-size: 100% auto;
}
.storyIn {
    overflow: hidden;
}
.storyImg {
    width: 100%;
}
.storylist-ul {
    padding: 0;
}
.mainfooter {
    list-style-type: none;
}
.mainfooter p {
    margin: 0px;
    line-height: auto;
	font-weight: 500;
    color: #fff;
}
.efctremoved .mainfooter {
    position: inherit;
    top: inherit !important;
    float: left;
}
.mainfooter a {
    text-decoration: none;
}
.footerDispn {
    text-align: center;
    max-width: 1000px;
    padding: 10px 0;
}
.footerDispn p {
    font-weight: 500;
}
.relatedstorywrp {
    width: 100%;
    float: left;
}
.storylist-li {
    float: left;
    width: 33.333%;
    padding: 0 10px 0 10px;
    list-style: none;
}
.storyLink {
    text-decoration: none;
}
.storyDispn {
    color: #333;
    text-decoration: none;
    padding: 20px;
    text-align: left;
    line-height: 20px;
    height: 74px;
    background-color: #fff;
	font-family: "Poppins", sans-serif;
}
.storyImg img {
    transition: all 0.5s ease;
    overflow: hidden;
    display: block;
}
.storyImg img:hover {
    transform: scale(1.25);
}
.inner-flex {
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    height: 100%;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}
.footerIn {
    max-width: 1000px;
    margin: 0 auto;
    text-align: center;
}
.infopagelink, .copyrightp {
	color: #c0e6be !important;
}
.infopagelink {
    display: block;
    margin-top: 10px;
    color: #c0e6be !important;
    text-decoration: none;
}
.infopagelink span {
    font-weight: bold;
    color: #00b9f1;
}
.copyrightp.roboto {
    width: 100%;
    line-height: 18px;
    margin-bottom: 10px;
    color: #c0e6be !important;
}
.redIn {
    position: absolute;
    right: 0;
    top: 0;
    padding: 16px 15px;
    color: #8c8a8a;
    text-decoration: none;
}
.efctremoved .boxtext.emptybox {
    min-height: inherit;
}
.relatedstorywrp img {
    width: 100%;
}
.copyrightp {
	font-weight: 500
}
.share-text {
    display: inline-block;
    vertical-align: middle;
    color: #c0e6be !important;
}